#!/usr/bin/gnuplot

set xl "T [K]"
set yl "energy integral"

E = 219.36
A_Bond = 0.2
epsil = 0.9
sigma = 5.66962e-8
T1 = 171.237052
K = 0.01
dx = -0.01

set xr [100:300]
set grid

f(T) = 1. * T**4 - K/(epsil*sigma) * 1./dx * T - (1.-A_Bond)*E/(epsil*sigma) + K/(epsil*sigma) * 1./dx * T1
f_K0(T) = 1. * T**4 - (1.-A_Bond)*E/(epsil*sigma)

p f(x),f_K0(x)
pa -1

set term png small
set out "test_polynom_laguer.png"
rep


